Update 3DS GATEWAY emuNAND to 7.1 instead of 8?

Discussion in '3DS - Flashcards & Custom Firmwares' started by asasdfsdfwrag32, Aug 14, 2014.

  1. asasdfsdfwrag32
    OP

    asasdfsdfwrag32 Newbie

    Newcomer
    8
    0
    Aug 7, 2014
    Firmware 8 is out and I've heard from the Gateway website that you should not update your emuNAND to that firmware as "it will not boot". I recently brought a MK7 3DS XL bundle and I want to know if there is a way to update the emunand to 7.1 so I can play games that require a firmware version above 4.5 but I may be wrong about this and maybe you can still play games that require a firmware above 4.5 without updating your emuNAND. Is there any way to do that? Thanks in advance
     
  2. Abcdfv

    Abcdfv What comes around goes around.

    Member
    1,458
    592
    Dec 24, 2013
    United States
    You dont need emunand to play games over 4.5, why would you think that?
     
  3. asasdfsdfwrag32
    OP

    asasdfsdfwrag32 Newbie

    Newcomer
    8
    0
    Aug 7, 2014
    Sorry. I didn't realise that there was firmware spoofing with the gateway and I thought you had to use the emuNAND to play games that required a firmware over 4.5
     
  4. Zetta_x

    Zetta_x The Insane Statistician

    Member
    1,844
    257
    Mar 4, 2010
    United States


    So explain to everyone how you propose to play games on a 4.5 firmware that require over 4.5 firmware.
     
  5. Joe88

    Joe88 [λ]

    Member
    11,650
    2,934
    Jan 6, 2008
    United States
    NYC
    gateway spoofs the version number
    thats why games that require a higher firmware version work on 4.5
     
    Zetta_x likes this.
  6. Mr_Pichu

    Mr_Pichu かわいいね!

    Member
    169
    54
    Dec 10, 2013
    United States
    It has been stated again and again, that you shouldn't update your emunand till the appropriate update for your flash card says you can do it. That is to say you can try it, but it won't work. So stay at the version of emunand you currently have now.
     
  7. Rinnux

    Rinnux GBAtemp Advanced Fan

    Member
    655
    313
    Aug 3, 2010
    United States
    The only purpose of emunand is to get access to the eshop, but that isn't possible because 8.x wont boot and eshop doesn't work anyway.
     
    Zetta_x likes this.
  8. Shadowhunta

    Shadowhunta GBAtemp Regular

    Member
    210
    11
    Aug 1, 2006
    Hants

    The GW card spoofs the required FW, i'm playing recent games on my 3DSXL that require higher FW
     
    Zetta_x likes this.
  9. morvoran

    morvoran GBAtemp Regular

    Member
    154
    65
    Dec 19, 2010
    United States
    Post count is not representative of intelligence or knowledge. :P I wouldn't assume somebody with 1 post to be completely ignorant of GW's features, but I understand where you're coming from. Somebody who's been around enough to post that much, you would think they at least knew that Gateway was capable of spoofing firmware by now. LOL.
     
    Zetta_x likes this.
  10. gamesquest1

    gamesquest1 Nabnut

    Member
    GBAtemp Patron
    gamesquest1 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    14,152
    9,504
    Sep 23, 2013
    to be honest a lot of people new to the 3ds scene make the same assumption......post count on gbatemp doesn't necessarily mean they ever stepped foot in the 3ds section before, but i do think anyone wanting to learn should just read the FAQ's section before trying to call people out on stuff :lol:
     
    Zetta_x likes this.
  11. Zetta_x

    Zetta_x The Insane Statistician

    Member
    1,844
    257
    Mar 4, 2010
    United States
    Alright, I give up. I have been looking for about 15 minutes on any firmware spoofing and their quick guide does not help.

    Every video I see of "Firmware spoofing" is emulated nand (Dude, I seriously feel like I am tripping balls).

    Can someone tell me how to firmware spoof so I can personally untwist my mind?
     
  12. ground

    ground GBAtemp Advanced Fan

    Member
    909
    281
    Mar 22, 2007
    Netherlands
    firmware spoofing and emunand are 2 seperate things.

    Firmware spoofing was added to gateway in the beginning. This let you play games who originally requires a firmware above 4.5 to play on 4.5, so they could be played on gateway(because gateway wont work on a firmware higher then 4.5).

    Emunand was added later, and has nothing to do with firmware spoofing. Emunand was added so people can use the new functions which comes with the official updates ( like miiverse and eschop).
     
  13. FrankVVV

    FrankVVV Member

    Newcomer
    36
    9
    Dec 1, 2013
    Belgium
    Is it possible to download game updates without emunand?
     
  14. gamesquest1

    gamesquest1 Nabnut

    Member
    GBAtemp Patron
    gamesquest1 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    14,152
    9,504
    Sep 23, 2013
    Nope, there is no way to get game updates currently
     
  15. Zetta_x

    Zetta_x The Insane Statistician

    Member
    1,844
    257
    Mar 4, 2010
    United States

    So is firmware spoofing automatic? Do I go into gateway mode and play a firmware game higher than 4.5+?

    Or is it gateway classic mode because gateway mode always loads up emunand for me
     
  16. ground

    ground GBAtemp Advanced Fan

    Member
    909
    281
    Mar 22, 2007
    Netherlands
    Yes firmware spoofing is automatic as soon as you start the exploit, it doesn't matter if you use emunand or not.

    And as soon as you set up emunand it will automatically load the emunand as soon as you start the exploit (there is no way not to use it, besides removing emunand). Classic mode is basically emunand, but in classic mode you are able to play original cartridges (which cant be done in regular emunand which starts automatically).
     
    Zetta_x likes this.
  17. Zetta_x

    Zetta_x The Insane Statistician

    Member
    1,844
    257
    Mar 4, 2010
    United States


    Holy fuck, I can finally sleep at night now. I didn't realize gateway had the capability of firmware spoofing, I've been playing around with my 3DS at least for 20 minutes looking for it and the only thing I can find is emunand (because I already have emunand). It also makes sense in all of the videos I have seen that whenever anyone used firmware spoofing it looked like they were using emunand.

    Which to my credit, while I haven't been on the 3ds scene for long, I have followed console modifications for almost the last 7 or so years. People tend to use terminology wrong. When someone replies and I saw the definite possibility of people using firmware spoofing as Emunand. When the original person I replied to said something like, "You don't need to use Emunand to play newer games, why would you think that" and not offer any solution (where almost all of the advice is to use emunand to play newer games) I figured it was a mistake.
     
    ground likes this.
  18. asasdfsdfwrag32
    OP

    asasdfsdfwrag32 Newbie

    Newcomer
    8
    0
    Aug 7, 2014
    Sorry for all the confusion I caused. I didn't think it would be this much of a deal. I originally thought that firmware spoofing was related to emuNAND and there are serious gaps in my knowledge because I'm new to Gateway and I haven't got a gateway card at the moment so I couldn't test whether I could play games over 4.5. I never even thought about gateway because I never intended on having a 3DS in the first place until someone gave it to me as a gift so that explains why I might not know some relatively simple things yet.
     
  19. DragonSky

    DragonSky GBAtemp Advanced Fan

    Member
    767
    71
    Oct 27, 2010
    Belgium
    I tried once with my other 3DS and it says just error. But when I formatted it I had no problem.